Redmine - Feature #6995

multi-action with the context menu on a issue
2010-11-28 17:15 - Alexandre Jobin

Status: New Start date: 2010-11-28
Priority: Low Due date:

Assignee: % Done: 0%
Category: ul Estimated time: 0.00 hour
Target version:

Resolution:

Description

If i want to do an update on issue by changing more than one properties with the context menu, i must 'reselect' the issues because
after the first update, the page is loosing is position and the selected checkboxes are reseted.

So it would be great to show the context menu and, for example, if i want to change the "% done" to 100% and also change the
"status" to closed, to do it without closing the context menu and without resetting the selected checkboxes after each update.

History

#1 - 2010-11-28 17:57 - Jean-Philippe Lang

Why don't you click Edit on the context menu and change "% done" and "status" on the bulk edit screen?

#2 - 2010-11-28 18:10 - Alexandre Jobin
Jean-Philippe Lang wrote:

Why don't you click Edit on the context menu and change "% done" and "status" on the bulk edit screen?
well, because i didnt tried that :)

but i think i should not loose my selection when i make an update via the context menu. And when i update something, the screen scroll to the top and
it should not do that. It most stay where it is to not loose the focus of what we were doing. Only my opinion!

#3 - 2010-11-29 18:36 - Jean-Philippe Lang
- Category set to Ul

- Priority changed from Normal to Low

You should try :-)
